PLOTQUAD(1)

NAME
plotquad - Draws polygons over images.

SYNOPSIS
plotquad [options] quads > output.png

OPTIONS

-I file
    Input image (PPM format) to plot over.

-p  Input image is PNG format, not PPM.

-P  Write PPM output instead of PNG.

-C color
    Color to plot in (default: white): darkred, red, darkgreen, green, blue, verydarkblue, white, black, cyan, magenta, yellow, brightred, skyblue, orange, gray, darkgray

-b color
    Draw in color behind each line.

-c  Also plot a circle at each vertex.

-W width
    Width of output image.

-H height
    Height of output image.

-w width
    Width of lines to draw (default: 5).

-R  Read quads from stdin.

-o opacity
    Opacity.

-d dim
    Dimension of "quad".

-s scale
    Scale quad coordinates before plotting.

-m file
    Get quad from match file. OR x1 y1 x2 y2 x3 y3 x4 y4 [...]

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net